@charset "utf-8";
/* CSS Document */
/*****************************
	HTML_TAG
*****************************/
td{
	vertical-align:top;	
}
td p {
	line-height:24px;
}
h2{
	margin-bottom:0px;	
}
/*****************************
	ID
*****************************/
/*****************************
	CLASS
*****************************/
.title-image{
	width:730px;
	height:250px;
	margin-bottom:15px;
	
}
.sub-navi{
	width:730px;
	height:70px;
	margin-bottom:20px;	
}
.sub-navi li{
	float:left;
	width:243px;
	list-style-type:none;
}
.section li{
	margin-top:10px;
	list-style-position:inside;
	list-style-image:url(../images/arrow2.png);
}
.home_content p{
	margin-left:0px;
	margin-bottom:0px;
}
.indexpoint{
	width:700px;
	height:auto;
	margin:10px auto 0;
	font-size:13px;
	line-height:2em;
}